By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
440,828 Members | 801 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 440,828 IT Pros & Developers. It's quick & easy.

What are the pre-requisites to install IBM db2connect Version 9.5 FP2

P: 1
I need to know, what are the prerequisites to be completed in order to install db2connect Version 9.5 FP2?
E.g. I need this for Windows, AIX, Solaris and LINUX all the OS
Dec 29 '09 #1
Share this question for a faster answer!
Share on Google+

Post your reply

Sign in to post your reply or Sign up for a free account.